body.green {
	background: #A5D399;
}

/* Top Nav */
body.green ul.main li:hover ul li a:hover {
	color:#fff; 
	background:#64A653; 
	font-weight:bold;
}

/* Right Nav */
body.green .rightnav {
	background: #64A653; /* Old browsers */
	border-left:none;
}
/*
body.green .rightnav li {
	margin-left:-10px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:2px;
}
body.green .rightnav li:hover {
	background-color:#fff;
	color:#64A653;		
}
body.green .rightnav li:hover a {
	color:#64A653;	
}
*/
body.green .rightnav li a, body.green .rightnav p a, body.green .rightnav li  {
	color:#fff;
	text-decoration:none;
	border-bottom:none;
}
body.green .rightnav li a:hover, body.green .rightnav .currentsection {
	background-color: #fff;
	color: #64A653;
}

body.green .bg1 {
	background:#eefeea;	
}

/* Bar on homepages */
body.green .bar {
	padding: 10px 0;
	margin: 20px 0 40px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background: #A5D399; /* Old browsers */ 
}

body.green .bar a {
	color:#fff;
	font-weight:bold;
	font-size: 1.5em;
	text-decoration:none;
}

body.green .bar a:hover {
	color:#2C6C1B;
	text-decoration:none;
}

/* heading tags */
body.green h1, body.green h1 a span, body.green h2, body.green h3, body.green h4, body.green input, body.green textarea {
	color:#2C6C1B;
}

body.green h1, body.green  h2 {
    border-bottom: 1px solid #2C6C1B;
}

/* Search styles */
body.green .search_btn {
    background: none repeat scroll 0 0 #A5D399;
    color:#fff;
}

body.green .search_btn:hover {
   background:	#64A653;
   color:#fff;
}

body.green .searchArea .sitesearch_field {
    background-color: #eefeea;
    border: 1px solid #A5D399;
}

/*************************************************************************
	CONTENT
*************************************************************************/
body.green a, body.green .standardlist a {
	color:#646464;
}

body.green .standardlist {
  	color:#64A653;
}

body.green hr {
	border:1px solid #2C6C1B;
}

body.green p {
   /*color: #2C6C1B; */
   color: #000000;
}

/** Colourblock styles **/
.green .colourblock .bg-1 { background-color:#64A653; color: #ffffff; border: none; } 
.green .colourblock .bg-2 { background-color:#595d64; color: #ffffff; border: none; } 
.green .colourblock .bg-4 { background-color:#6A3F74; color: #ffffff; border: none; } 
.green .colourblock .bg-3 { background-color:#f34b1e; color: #ffffff; border: none; } 
.green .colourblock a:hover .button.bg-1, .green .colourblock .button.bg-1:hover { background-color:#548c46; }
.green .colourblock a:hover .button.bg-2, .green .colourblock .button.bg-2:hover { background-color:#43464b; }
.green .colourblock a:hover .button.bg-4, .green .colourblock .button.bg-4:hover { background-color:#523059; }
.green .colourblock a:hover .button.bg-3, .green .colourblock .button.bg-3:hover { background-color:#d9431a; }
.green .colourblock .lightbg-1 { background-color:#eefeea; }
.green .colourblock .lightbg-2 { background-color:#ededed; }
.green .colourblock .bd-1 { border: 1px solid #64A653; }
.green .colourblock .listing-title, .green .colourblock .article-subtitle, .green .colourblock .listing-summary { color:#505050; }
.green .colourblock .listing-info { color: #888; }
